The following warnings occurred:
Warning [2] file_get_contents(https://api.coinmarketcap.com/v1/ticker/): failed to open stream: HTTP request failed! HTTP/1.1 429 Too Many Requests - Line: 180 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/plugins/cryptoprice.php 180 file_get_contents
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once
Warning [2] Division by zero - Line: 186 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
/inc/plugins/cryptoprice.php 186 errorHandler->error
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once
Warning [2] Division by zero - Line: 191 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
/inc/plugins/cryptoprice.php 191 errorHandler->error
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once
Warning [2] Division by zero - Line: 196 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
/inc/plugins/cryptoprice.php 196 errorHandler->error
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once
Warning [2] Division by zero - Line: 201 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
/inc/plugins/cryptoprice.php 201 errorHandler->error
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once
Warning [2] Division by zero - Line: 206 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
/inc/plugins/cryptoprice.php 206 errorHandler->error
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once
Warning [2] Division by zero - Line: 211 - File: inc/plugins/cryptoprice.php PHP 7.1.32 (Linux)
File Line Function
/inc/plugins/cryptoprice.php 211 errorHandler->error
/inc/class_plugins.php 142 cryptoprice
/global.php 100 pluginSystem->run_hooks
/ratethread.php 15 require_once





John McAfee's Bitcoin Play Community
Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.